Browse Source

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

svn/attic/html5up_alpha/119176
spip.franck@lien-d-amis.net 3 years ago
parent
commit
af1bc56d95
  1. 4
      paquet.xml

4
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="alpha"
categorie="squelette"
version="1.2.8"
version="1.2.9"
etat="test"
compatibilite="[3.0.0;3.2.*]"
logo="images/alpha-64.png"
@ -14,7 +14,7 @@
<licence lien="http://html5up.net/license">CC-By</licence>
<necessite nom="pages" compatibilite="[1.3.0;[" />
<necessite nom="saisies" compatibilite="[1.42.11;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<utilise nom="mailshot" compatibilite="[1.7.2;]"/>
<utilise nom="newsletters" compatibilite="[1.3.24;]"/>
<utilise nom="mailsubscribers" compatibilite="[1.7.14;]"/>

Loading…
Cancel
Save